/****** Object:  Index [PK_EST_WMS_ENT_EXCLUSAO]    Script Date: 25/08/2016 19:35:04 ******/
IF NOT OBJECT_ID('PK_EST_WMS_ENT_EXCLUSAO') IS NULL
begin
	ALTER TABLE EST_WMS_ENT_EXCLUSAO DROP CONSTRAINT PK_EST_WMS_ENT_EXCLUSAO
end


